Subject: Re: Spark Spread Confirmation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Oct 1999 07:49:00 -0700 (PDT)

Sara,

Attached is the last draft in our directory; believe this is the most recent 
copy

Regarding the OMNIBUS agreement, I found a copy from Brad and I believe it is 
a standard document.  However, it appears as if we were originally planning 
to add some language to cover credit issues.

As the deal is now structured, CCSI pays us the entire amount of 9.9 MMUSD up 
front, instead of in tranches.  If the spark spread swaption were to somehow 
become effective, CCSI would never have to pay Enron additional funds under 
any scenario, we only can pay out to them if they elect to exercise at the 
end of any given month during the 2003-2013 period in which the swaption 
could become effective.  If the swaption is out of the money, CCSI will never 
exercise for that month.  Therefore, the only possible exposure on the credit 
side that I can now think of is the initial period between the actual signing 
of the deal and the actual transfer of the funds.

I don't have an electronic copy of the OMNIBUS documentation, we only ever 
had a hard copy.

Regards,

Barton Clark
10/11/99 01:52 PM
To: Sean Black/HOU/ECT@ECT
cc:  
Subject: Re: Spark Spread Confirmation  

Sara asked to see exactly what form of confirmation you are looking at since 
she has several drafts on her system. Could you E-Mail to her (cc me) the 
version you are looking at so she can confirm we are on the same page? Thanks.